JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #1  
Old 27.12.2017, 18:03
coyotxxx coyotxxx is offline
Super Loader
 
Join Date: Jan 2010
Posts: 29
Default Jd2 lunux

Witam

Mam zainstalowany jd2 na linuxie niektóre serwisy jak katfile, subyshare przy próbie pobrania pliku pokazuje błąd przestarzała wtyczka na widowsie jest ok na jednym i drugim systemie mam pobrane najnowsze aktualizacje przez jd2 co mam zrobić by na linuxie wszystko też działało

Pozdrawiam
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 15:07.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.